 html,
 body {
 	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 	box-sizing: border-box;
 	font-size: 58px;
 	color: #353A3E;
 	background: #f5f5f5;
 }
 
 .container {
 	padding-bottom: 1rem;
 }
 
 .box {
 	background: #fff;
 	border-bottom: 1px solid #eaeaea;
 	box-sizing: border-box;
 	padding: .1rem .25rem .25rem;
 }
 
 .box:last-child {
 	border: none;
 }
 
 .title {
 	color: #53575A;
 	padding-bottom: .25rem;
 	border-bottom: 1px solid #eaeaea;
 }
 
 .lint_title {
 	padding-bottom: .2rem;
 	display: flex;
 	justify-content: space-between;
 	align-items: center;
 	line-height: .32rem;
 }
 
 .one .iconfont {
 	margin: .3rem 0;
 	color: #ff4f03;
 	font-size: .34rem;
 	font-weight: normal;
 }
 
 .one .text {
 	color: #353A3E;
 	font-weight: normal;
 	margin-left: .2rem;
 	font-size: .28rem;
 }
 
 .two {
 	font-size: .26rem;
 	color: #C7D0D5;
 	font-weight: normal;
 }
 
 .two .iconfont {
 	color: #197db9;
 	font-size: .26rem;
 	margin-left: .05rem;
 }
 
 .context {
 	color: #53575a;
 	font-size: .28rem;
 }
 
 .all_context {
 	/*display: block;*/
 	color: #197DB9;
 }
 
 .all_text {
 	display: none;
 	white-space: pre-line;
 }
 
 .all_text img {
 	margin: 10px 0;
 }
 
 .context img {
 	width: 100%;
 }
